<?php
$disable_parallax = '';
if(kudos_qodef_options()->getOptionValue('parallax_on_off') == 'off'){
    $disable_parallax = 'qodef-parallax-section-holder-touch-disabled';
}
?>
<article class="qodef-portfolio-item <?php echo esc_attr($categories)?>">
    <div class="qodef-portfolio-item-inner">
        <div class="qodef-portfolio-item-image qodef-parallax-section-holder <?php echo esc_attr($disable_parallax); ?> " style="background-image: url('<?php the_post_thumbnail_url('full'); ?>');" data-qodef-parallax-speed="1">
        </div>
        <div class="qodef-portfolio-item-content">
            <div class="qodef-portfolio-item-table">
                <div class="qodef-portfolio-item-table-cell">
                    <div class="qodef-item-text-holder">
                        <?php echo $category_html; ?>
                        <<?php echo esc_attr($title_tag)?> class="qodef-item-title">
                            <a href="<?php echo esc_url($item_link); ?>">
                                <?php echo esc_attr(get_the_title()); ?>
                            </a>
                        </<?php echo esc_attr($title_tag)?>>
                        <?php if(kudos_qodef_options()->getOptionValue('enable_social_share') == 'yes'
                            && kudos_qodef_options()->getOptionValue('enable_social_share_on_portfolio-item') == 'yes') : ?>
                            <div class="qodef-portfolio-social">
                                <?php echo kudos_qodef_get_social_share_html() ?>
                            </div>
                            <div class="qodef-portfolio-like">
                                <?php if( function_exists('kudos_qodef_like_portfolio_list') ) echo kudos_qodef_like_portfolio_list(get_the_ID()); ?>
                            </div>
                            <div class="qodef-portfolio-button-holder">
                                <?php echo kudos_qodef_read_more_button(); ?>
                            </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</article>