<?php

//Portfolio

if(!function_exists('kudos_qodef_map_portfolio')) {
    function kudos_qodef_map_portfolio() {

        global $kudos_qodef_Framework;

        $qode_pages = array();
        $pages = get_pages();
        foreach ($pages as $page) {
            $qode_pages[$page->ID] = $page->post_title;
        }

//Portfolio Images

        $qodePortfolioImages = new KudosQodefMetaBox("portfolio-item", "Portfolio Images (multiple upload)", '', '', 'portfolio_images');
        $kudos_qodef_Framework->qodeMetaBoxes->addMetaBox("portfolio_images", $qodePortfolioImages);

        $qode_portfolio_image_gallery = new KudosQodefMultipleImages("qode_portfolio-image-gallery", "Portfolio Images", "Choose your portfolio images");
        $qodePortfolioImages->addChild("qode_portfolio-image-gallery", $qode_portfolio_image_gallery);

//Portfolio Images/Videos 2

        $qodePortfolioImagesVideos2 = new KudosQodefMetaBox("portfolio-item", "Portfolio Images/Videos (single upload)");
        $kudos_qodef_Framework->qodeMetaBoxes->addMetaBox("portfolio_images_videos2", $qodePortfolioImagesVideos2);

        $qode_portfolio_images_videos2 = new KudosQodefImagesVideosFramework("Portfolio Images/Videos 2", "ThisIsDescription");
        $qodePortfolioImagesVideos2->addChild("qode_portfolio_images_videos2", $qode_portfolio_images_videos2);

//Portfolio Additional Sidebar Items

        $qodeAdditionalSidebarItems = kudos_qodef_add_meta_box(
            array(
                'scope' => array('portfolio-item'),
                'title' => esc_html__('Additional Portfolio Sidebar Items', 'kudos'),
                'name' => 'portfolio_properties'
            )
        );

        $qode_portfolio_properties = kudos_qodef_add_options_framework(
            array(
                'label' => esc_html__('Portfolio Properties', 'kudos'),
                'name' => 'qode_portfolio_properties',
                'parent' => $qodeAdditionalSidebarItems
            )
        );
    }

    add_action('kudos_qodef_meta_boxes_map', 'kudos_qodef_map_portfolio');

}