<?php

/*** Link Post Format ***/

if(!function_exists('kudos_qodef_map_link')) {
    function kudos_qodef_map_link() {

        $link_post_format_meta_box = kudos_qodef_add_meta_box(
            array(
                'scope' => array('post'),
                'title' => esc_html__('Link Post Format', 'kudos'),
                'name' => 'post_format_link_meta'
            )
        );

        kudos_qodef_add_meta_box_field(
            array(
                'name' => 'qodef_post_link_link_meta',
                'type' => 'text',
                'label' => esc_html__('Link', 'kudos'),
                'description' => esc_html__('Enter link', 'kudos'),
                'parent' => $link_post_format_meta_box,

            )
        );
    }

    add_action('kudos_qodef_meta_boxes_map', 'kudos_qodef_map_link');

}

