<?php

/*** Quote Post Format ***/

if(!function_exists('kudos_qodef_map_quote')) {
    function kudos_qodef_map_quote()
    {

        $quote_post_format_meta_box = kudos_qodef_add_meta_box(
            array(
                'scope' => array('post'),
                'title' => esc_html__('Quote Post Format', 'kudos'),
                'name' => 'post_format_quote_meta'
            )
        );

        kudos_qodef_add_meta_box_field(
            array(
                'name' => 'qodef_post_quote_text_meta',
                'type' => 'text',
                'label' => esc_html__('Quote Text', 'kudos'),
                'description' => esc_html__('Enter Quote text', 'kudos'),
                'parent' => $quote_post_format_meta_box,

            )
        );

    }

    add_action('kudos_qodef_meta_boxes_map', 'kudos_qodef_map_quote');

}
